#myModal #popupContainer{display:flex;top: 0;left: 0;z-index: 9999;justify-content: center;align-content: center;flex-wrap: wrap;height: 100%;position: fixed;width: 100%;}
#myModal #popupContent{background-color: #fff;max-width:80%;text-align:center;position: relative;border-radius: 3px;display: flex;max-height: 60vh;overflow: hidden;width:780px;}
#myModal #modal-fond {height: 100%;position: fixed;width: 100%;z-index: -1; background-color: rgba(20, 20, 20, 0.6);}
#myModal #closeBtn {position: absolute;top: 0;right: 0;background-color: #fff;line-height: 20px;width: 22px;height: 22px;color: #000;cursor: pointer;border-radius: 3px;opacity: 0.5;}
#myModal #closeBtn:hover, #myModal #closeBtn:focus {opacity: 1;}
#myModal #popupContent #txtNewsletterName, #myModal #popupContent #txtNewsletter{margin: 10px 0;}
#myModal #popupContent input, #myModal #popupContent .btn{display: block;width: 100%;margin: 5px 0;}
#myModal #section-texte{padding:40px;display: flex;flex-wrap: wrap;align-content: center;justify-content: center;width: calc(50% + 80px);}
#myModal #section-image img{width:100%;height:auto;}
#myModal #popupContent #txtNewsletterName {margin-top: 15px;}
#myModal #popupContent #txtNewsletter {margin-bottom: 15px;}
#myModal .PopupPromoTitre{font-size: 3rem;line-height: 1.2;margin-bottom: 2rem;}
@media (max-width: 991px){
	#myModal .PopupPromoTitre{font-size: 2rem;}
	#myModal #section-texte{padding:40px 20px;width: 100%;display:block;}
	#myModal #popupContent{display: block;}
	#myModal #section-image{display:none;}
}